

/* search */

.search {
    position: relative;
    height: 211px;
    background: #fefefe;
    text-align: center;
    padding: 2px;
}

.search-input {
    margin: 54px auto 26px;
    width: 802px;
    font-size: 20px;
}

.search-input input {
    box-sizing: border-box;
    float: left;
    width: 609px;
    height: 60px;
    padding-left: 40px;
    border: 1px solid #A77011;
    border-radius: 30px 0 0 30px;
    font-size: 20px;
}

.search-input input::-webkit-input-placeholder {
    color: #999;
    font-size: 20px;
}

.search-input span {
    display: block;
    float: left;
    width: 155px;
    height: 60px;
    line-height: 60px;
    background: #A77011;
    border-radius: 0 30px 30px 0;
    text-align: center;
    color: #FEFEFF;
    cursor: pointer;
}

.search-option {
    box-sizing: border-box;
    width: 802px;
    margin: 0 auto;
    padding: 0 20px;
}

.search-option li {
    position: relative;
    float: left;
    margin: 0 18px;
    font-size: 16px;
    cursor: pointer;
}

.search_result {
    box-sizing: border-box;
    position: absolute;
    left: 226px;
    top: 117px;
    padding: 27px 20px 0;
    width: 583px;
    background: #fff;
    z-index: 999;
    box-shadow: 0 0 5px #c6c6c6;
    display: none;
}

.search_result p {
    height: 45px;
    text-align: left;
}

.search_result p span:nth-child(1) {
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.search_result p span:nth-child(3) {
    position: absolute;
    right: 20px;
}
/* 
.active {
    color: #236EAC;
    border-bottom: 1px solid #236EAC;
} */


/* 问题1 */

.question {
    position: relative;
    color: #333;
    overflow: hidden;
    display: none;
}

.question .question-tit {
    position: absolute;
    top: 45px;
    left: 80px;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #CDAE78;
}

.question-one {
    margin: 130px 0;
}

.question-two {
    position: relative;
    width: 1016px;
    margin: 108px 112px 45px;
    font-size: 18px;
}

.question-two img {
    position: absolute;
    top: -10px;
    right: -10px;
}

.question-two p {
    line-height: 32px;
}

.question-two p em {
    font-weight: bold;
}

.question-two .apply {
    width: 108px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #A77011;
    color: #A77011;
    border-radius: 15px;
    margin-top: 6px;
    cursor: pointer;
}

.question-textarea {
    box-sizing: border-box;
    margin: 110px 115px 0;
    padding: 20px;
    width: 968px;
    height: 144px;
    border: 1px solid #CFCFCF;
    resize: none;
    font-size: 16px;
}

.question-textarea::-webkit-input-placeholder {
    color: #999;
    font-size: 16px;
}

.submit {
    margin: 23px auto 30px;
    width: 108px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 15px;
    cursor: pointer;
    background: #A77011;
    color: #fff;
}

.question-four {
    position: relative;
    width: 1010px;
    margin: 90px 118px 70px;
}

.question-four-li {
    position: relative;
    padding: 25px 0;
    border-bottom: 1px dashed #C5C5C5;
}

.question-four-li:nth-child(3n) {
    border: 0;
}

.question-four-li .icon {
    position: absolute;
    left: -24px;
    top: 29px;
    width: 14px;
    height: 14px;
    border: 1px solid #A77011;
    border-radius: 50%;
    color: #A77011;
    line-height: 14px;
    text-align: center;
}

.question-four-li span:nth-child(1) {
    width: 675px;
    font-size: 16px;
}

.question-four-li p {
    width: 675px;
    color: #666;
    margin-top: 8px;
}

